@media screen and (max-width:499px) {
	/*移动端导航栏的当前页背景色*/
	.mobile_nav_active {
		background-color: #5147e7;
	}
	.mobile_nav_top_box {
		display: block;
		padding-top: 10px;
		height: 44px;
	}
	.mobile_nav_top_box .mobile_nav_top_box_float {
		position: relative;
		width: 100%;
	}
	.mobile_nav_top_box span:nth-child(1) {
		display: inline-block;
		position: absolute;
		left: 12px;
		height: 24px;
	}
	.mobile_nav_top_box span:nth-child(1) img {
		display: inline-block;
		width: 24px;
		height: 24px;
	}
	.mobile_nav_top_box span:nth-child(2) {
		display: inline-block;
		position: absolute;
		left: 40px;
		width: 32px;
		height: 24px;
		font-weight: 600;
		font-size: 16px;
		line-height: 24px;
		color: #333333;
	}
	.mobile_nav_top_box span:nth-child(3) {
		display: inline-block;
		position: absolute;
		right: 66px;
		height: 24px;
		font-family: PingFang SC;
		font-weight: bold;
		font-size: 16px;
		line-height: 24px;
		color: #5147e7;
	}
	.mobile_nav_top_box span:nth-child(3) a {
		display: inline-block;
		width: auto;
	}
	.mobile_nav_top_box span:nth-child(4) {
		display: inline-block;
		position: absolute;
		right: 12px;
		width: 28px;
		height: 24px;
	}
	.mobile_nav_top_box span:nth-child(4) p {
		width: 28px;
		height: 3px;
		background-color: #5147e7;
		margin-top: 5px;
	}
	.mobile_nav_top_box span:nth-child(4) p:nth-child(1) {
		margin-top: 3px;
	}
	.mobile_nav_top_box_unfold {
		position: relative;
		width: 100%;
		top: 34px;
		height: 500px;
		background-color: #FFFFFF;
		z-index: 100;
	}
	.mobile_nav_top_box_unfold .mobile_nav_top_box_unfold_center {
		width: 100%;
		height: 500px;
		z-index: 110;
	}
	.mobile_nav_top_box_unfold .mobile_nav_top_box_unfold_center .level {
		width: 100%;
		height: 500px;
		margin: 0 auto;
		background-color: rgb(245, 245, 245);
		z-index: 120;
	}
	.mobile_nav_top_box_unfold .mobile_nav_top_box_unfold_center .level li {
		width: 100%;
		height: 51px;
		line-height: 51px;
		text-align: center;
		margin: 0 auto;
	}
	.mobile_nav_top_box_unfold .mobile_nav_top_box_unfold_center .level li a {
		display: inline-block;
		width: 100%;
	}
	
}